format_version: '1.0'


repository_url: https://github.com/openssl/openssl
issue_url: https://github.com/openssl/openssl/issues/6544


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 445bc80
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 56c91e6dda3252b40396fcecd4005a823a8c7bf5

options:
  language: C
